let g:netrw_dirhistmax  =10
let g:netrw_dirhistcnt =9
let g:netrw_dirhist_9='/home/antoxa/Projects/mydot/nvim/.config/nvim/lua/axp/plugins'
let g:netrw_dirhist_8='/home/antoxa/Projects/mydot/nvim/.config/nvim/lua/axp/plugins/null-ls'
let g:netrw_dirhist_7='/home/antoxa/Projects/mydot/nvim/.config/nvim/lua/axp/plugins'
let g:netrw_dirhist_6='/home/antoxa/Projects/mydot/nvim/.config/nvim/lua/axp'
let g:netrw_dirhist_5='/home/antoxa/Projects/mydot/nvim/.config/nvim/lua/axp/manager'
let g:netrw_dirhist_4='/home/antoxa/Projects/mydot/nvim/.config/nvim/lua/axp'
let g:netrw_dirhist_3='/home/antoxa/Projects/mydot/nvim/.config/nvim/lua/axp/plugins'
let g:netrw_dirhist_2='/home/antoxa/Projects/mydot/nvim/.config/nvim/lua/axp'
let g:netrw_dirhist_1='/home/antoxa/Projects/mydot/nvim/.config/nvim/lua/axp/plugins'
let g:netrw_dirhist_0='/home/antoxa/Projects/mydot/nvim/.config/nvim/lua/axp'
